@charset "utf-8";
body {background-color: #000;}
*{margin:0;padding:0;}
h2{font-weight:normal;}
.align-center{text-align:center;}
ul,ol{list-style:none;}
img{max-width:100%;height:auto;}
h2,h3{line-height:1;}
section>.container,section>.container-xl {width: 1260px;padding: 0;margin: 0 auto;}
@media (max-width:1260px){section>.container,section>.container-xl {width: 96%;}}

.vd-for-test{background:#000;}
.for-test-bg{background:repeating-linear-gradient(to right,transparent 0px,transparent 99px,#475581 100px),radial-gradient(560px 350px at 50% 100px,#313b72,transparent) #020205;position:relative;}
.for-test-bg::before{content:"";position:absolute;left:0;right:0;top:0;bottom:0;background:radial-gradient(ellipse 43% 100% at 50% 0,transparent 0,transparent 60%,#020205 100%);z-index:1;}
.aive-breadcrumb{z-index:3;position:relative;padding:30px 0 15px;}
.aive-breadcrumb ol{display:flex;color:#bfbfbf;}
.aive-breadcrumb ol li + li::before{content:'\3e';margin:0 10px;}
.aive-breadcrumb ol li a{color:#0080ff;}
.aive-breadcrumb ol li a:hover{text-decoration:underline;}
.vd-for-test .Sub,.press-button{position:relative;z-index:2;}
.vd-for-test .Sub{text-align:center;}
.vd-for-test .Sub p{color:#fff;border-radius:25px;padding:10px 20px;}
.vd-for-test .Sub h1{color:#fff;padding:10px 0 0;line-height:1.2;font-weight:normal;}
.vd-for-test .Sub h1 span{display:block;padding:20px 0 0;/* padding:20px 80px 0;*/line-height:1.3;font-size:21px;}
.press-button{display:flex;flex-wrap:wrap;margin:0 auto;justify-content:center;padding:25px 0 70px;column-gap:100px;row-gap:20px;text-align:center;}
.butbox p{color:#b2a38f;font-size:calc(.47rem + .3vw);padding:17px 0 0;}
.butbox p a{color:#b2a38f;text-decoration:none;}
.butbox p a:hover{color:#b2a38f;text-decoration:underline;}
.p_user::before{content:'';background:url(../images/svg-icons/user-iocn.svg);width:9px;height:11px;display:inline-block;margin:0 3px 0 0;}
.but a{text-decoration:none;}
.but-go a{border:2px solid #92cf3f;border-radius:5px;line-height:41px;display:inline-block;width:245px;font-size:calc(.86rem + .3vw);color:#92cf3f;transition:transform .5s ease-in-out;background:#0d0f1d;}
.but-go a:hover{transform:translateY(-3px);}
.sys-button a{display:flex;margin:0 auto;height:45px;padding:0 75px 0 45px;justify-content:center;align-items:center;background-repeat:no-repeat;background-color:#92cf3f;border-radius:5px;color:#fff;font-size:calc(.86rem + .3vw);cursor:pointer;transition:background,transform .5s ease-in-out;}
.sys-button a:hover{background-color:#7ecb16;transform:translateY(-3px);}
.sys-button a.btn-win{background-image:url(../images/svg-icons/icon-win.svg) !important;background-size:29px 24px;background-position:top 9px right 40px;;}
.sys-button a.btn-mac{background-image:url(../images/svg-icons/icon-mac.svg) !important;background-size:29px 24px;background-position:top 9px right 40px;}
.sys-button a.btn-mobile{background-image:url(../images/svg-icons/icon-mobile.svg) !important;background-size:29px 24px;background-position:top 9px right 40px;;}
.aivtech-showcase-btns {width: 1260px;margin: 0 auto 50px;display:flex;justify-content:space-between;gap:15px;text-align: center;background-color: #17191f;border-radius:100vw;position: sticky;top: 0;z-index: 10;}
.aivtech-showcase-btns a{font-size: 17px;min-height:54px;display:inline-flex;align-items:center;padding:0 25px;color:#9ea1bb;border-radius:100vw;cursor:pointer;}
.aivtech-showcase-btns a:hover,.aivtech-showcase-btns a.active{background:#ffb725;color:#010101;}
.media-content-wrap {overflow: hidden;}
.media-content-items {display: none;}
.media-content-items.active {display: block;}
.media-content-top {width: 1240px;margin: 0 auto 45px;display: flex;justify-content: center;align-items: center;gap: 30px;flex-wrap: wrap;}
.media-content-top-left {order: 1;flex-grow: 1;display: flex;justify-content: flex-end;gap: 7px;flex-wrap: wrap;}
.media-content-top-left>li {display: flex;height: 70px;cursor: pointer;position: relative;}
.media-content-top-left>li.active {box-shadow: 0 0 0 3px #332507, 0 0 0 4px #ffb725;}
.media-content-top-left>li.active::after {content: "";border-left: 8px solid transparent;border-bottom: 12px solid #ffb725;border-right: 8px solid transparent;position: absolute;left: 50%;margin-left: -8px;bottom: -22px;}
.media-content-top-left>li>img {height: 70px;width: auto;}
.media-content-top-right {width: 445px;}
.media-content-top-right>li {display: none;}
.media-content-top-right>li.active {display: block;}
.media-content-title {color: #a5f34e;line-height: 1;padding-bottom: 10px;}
.media-content-p {color: #ccc;line-height: 1.4;}
.media-content-p>i {display: inline-block;font-style: normal;margin: 0 22px;}
.media-content-btn {margin-top: 16px;min-width: 161px;height: 38px;background-color: rgba(0, 0, 0, 0.6);display: inline-flex;justify-content: center;align-items: center;gap: 12px;box-sizing: border-box;padding: 0 10px;border: 1px solid #63922f;border-radius: 5px;font-size: 19px;color: #a5f34e;}
.media-content-btn::before {content: url(../images/ai-image-enhancer/test/download-arrow.png);line-height: 0;}
.media-content-item {width: 1500px;margin: 0 auto;}
.media-content-item>li {display: none;position: relative;}
.media-content-item>li.active {display: block;}
.media-wrap {position: relative;background-color: #000;}
.media-wrap::before {content: "";display: block;padding-top: 56.25%;}
.media-wrap>video {width: 100%;height: 100%;position: absolute; inset: 0;}
.media-item-btns {display: flex;justify-content: center;position: absolute;left: 50%;transform: translateX(-50%);bottom: 45px;}
@media (max-width:1500px) {
    .media-content-item {width: 96%;}
}
@media (max-width:1260px){
    .aivtech-showcase-btns{gap:10px;width: 100%;flex-wrap: wrap;background: none;justify-content: center;position: static;}
    .aivtech-showcase-btns a {background-color: #17191f;}
    .media-content-top {width: 96%;padding-top: 10px;}
    .media-content-top-left {order: 0;width: 100%;justify-content: center;}
    .media-content-top-right {width: 100%;text-align: center;}
    .media-content-p>i {margin: 0 10px;}
}
@media (max-width:979px){
    .aivtech-showcase-btns{flex-wrap:wrap;}
    .vd-for-test .Sub h1 span{padding:20px 0 0;}
    .media-content-top-left>li.active::after {display: none;}
}
@media (max-width:767px){
}
@media (max-width:479px){
    .aivtech-showcase-btns{justify-content:center;}
    .media-item-btns{display: none;}
}
/* ----------------------- */
.vd-test-tips{background:#fdfdfd url(../images/ai-image-enhancer/test/linear-bg.jpg) no-repeat center top/100% 351px;padding:170px 0 0;}
.vd-test-tips h2{color:#fff;}
.vd-test-tips h2+p{color:#2e303e;}
.vd-test-tips-p{padding:20px 0;}
.vd-test-tips-wrap>li{border-bottom:1px solid #f2f2f2;padding:25px 0;}
.vd-test-tips-h3{font-size:21px;line-height:1.2;font-weight:500;position:relative;color:#2691fc;padding-right:35px;cursor:pointer;}
.vd-test-tips-h3::after{content:"";position:absolute;right:0;top:0px;width:29px;height:29px;box-sizing:border-box;border-radius:50%;color:#414141;border:2px solid;background:linear-gradient(transparent 6px,currentColor 6px,currentColor 9px,transparent 9px) no-repeat center / 15px 15px,linear-gradient(90deg,transparent 6px,currentColor 6px,currentColor 9px,transparent 9px) no-repeat center / 15px 15px;}
.vd-test-tips-wrap>li.active .vd-test-tips-h3::after{background:linear-gradient(transparent 6px,currentColor 6px,currentColor 9px,transparent 9px) no-repeat center / 15px 15px;}
.vd-test-tips-con{display:none;}
.vd-test-tips-wrap>li.active .vd-test-tips-con{display:block;}
.vd-test-tips-con>p{padding-top:10px;}
.vd-test-tips-con>ul{padding-left:18px;}
.vd-test-tips-con>ul>li{list-style-type:disc;padding-top:6px;}
.vd-test-tips-con a{color:#2691fc;text-decoration:underline;}
.vd-test-tips-con figure{padding-top:15px;}
.vd-test-tips-con figcaption{text-align:center;color:#afafaf;padding-bottom:5px;}
.vd-test-tips-con figure img{cursor:zoom-in;}
.vd-test-tips-con figure img.active{box-shadow:0 0 0 100vw rgba(0,0,0,1);position:fixed;top:50%;left:50%;transform:translate(-50%,-50%);max-width:100%;max-height:100%;z-index:1000;cursor:zoom-out;}
/* --------------- */
.vd-test-faq{background:linear-gradient(#fdfdfd 400px,#000 400px);padding:70px 0;}
.vd-test-faq .container-xl{padding:50px 55px 65px;background-color:#fff;border-radius:22px;box-shadow:0 0 20px 0 rgba(0,0,0,0.05);}
.vd-test-faq-content{padding:50px 0 0;}
.vd-test-faq-item{padding:18px 0 8px;}
.vd-test-faq-item .t{font-size:21px;padding:0 35px 10px 0;position:relative;color:#333;cursor:pointer;}
.vd-test-faq-item .t::before{display:none;content:"";width:31px;height:31px;border-radius:50%;background-color:#000;position:absolute;top:0;right:0;}
.vd-test-faq-item .t.focus::before{display:block;}
.vd-test-faq-item .t::after{content:"";position:absolute;right:-3px;top:15px;width:19px;height:19px;background:linear-gradient(#414141,#414141) no-repeat center / 100% 3px,linear-gradient(#414141,#414141) no-repeat center / 3px 100%;transform:translate(-50%,-50%);}
.vd-test-faq-item .t.focus::after{background:linear-gradient(#fff,#fff) no-repeat center / 100% 3px;}
.vd-test-faq-item .qes_ans{display:none;}
.vd-test-faq-item .t.focus~.qes_ans{display:block;}
.vd-test-faq-item{border-top:1px solid #e5e5e5;}
.vd-test-faq-item a{color:#2691fc;text-decoration:underline;}
@media (max-width:1260px){.vd-test-faq .container-xl{padding:50px 20px;}
}
